#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.3.1
visibility:           public
id:                   arch-web-0.3.1-1qFrIe7XHpU1vBjQGpHvF1
key:                  arch-web-0.3.1-1qFrIe7XHpU1vBjQGpHvF1
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  aa81cf115ec1219a2ff64b102d959109
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.3.1-1qFrIe7XHpU1vBjQGpHvF1
depends:
    aeson-2.1.2.1-DzmMfEZgdOFRIaYChwLwW base-4.17.2.1
    deriving-aeson-0.2.10-9mE49NWqI694OFyzOGNQlW exceptions-0.10.5
    http-client-0.7.18-42krpIx96u9GMwVLyBpcGw
    http-client-tls-0.3.6.4-9byfSeKZJ3UDoJ4J163TsR
    http-types-0.12.4-679DcLxXQEvalr11Ew75E
    lens-5.2.3-BcpyiYLuQbK95py8n8AnSz mtl-2.2.2
    servant-0.20.2-8rzMAVg3fJ4CzB3zk8oiek
    servant-client-0.20-75wOp8ld0CvK8samFZhL0N
    servant-client-core-0.20.2-2dmKLX8H4QxI2dCWhB9Owo text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

